Name=Web Browser
Name[af]=Web Blaaier
Name[ar]=متصفح الشبكة
Name[be]=Вандроўнік па Сеціве
Name[be@latin]=Hartač sieciva
Name[bg]=Уеб браузър
Name[bn]=ওয়েব ব্রাউজার
Name[bn_IN]=ওয়েব ব্রাউজার
Name[br]=Furcher an Internet
Name[ca]=Navegació Web
Name[ca@valencia]=Navegació Web
Name[cs]=Prohlížeč Webu
Name[csb]=Przezérnik WWW
Name[cy]=Porydd Gwê
Name[da]=Browser
Name[de]=Web-Browser
Name[el]=Περιηγητής ιστού
Name[eo]=Retumilo
Name[es]=Navegador Web
Name[et]=Veebibrauser
Name[eu]=Web arakatzailea
Name[fa]=مرورگر وب‌‌
Name[fi]=WWW-selain
Name[fr]=Navigateur Web
Name[fy]=Webblêder
Name[ga]=Brabhsálaí Gréasáin
Name[gl]=Navegador web
Name[gu]=વેબ બ્રાઉઝર
Name[he]=דפדפן רשת
Name[hi]=वेब ब्राउज़र
Name[hne]=वेब ब्राउजर
Name[hr]=Web preglednik
Name[hu]=Webböngésző
Name[is]=Vafri
Name[it]=Navigazione Web
Name[ja]=ウェブブラウザ
Name[ka]=ვებ ბრაუზერი
Name[kk]=Веб шолғышы
Name[km]=កម្មវិធី​រុករក​បណ្ដាញ
Name[kn]=ಚಾಲ ವೀಕ್ಷಕ
Name[ko]=웹 브라우저
Name[ku]=Geroka Torê
Name[lt]=Žiniatinklio naršyklė
Name[lv]=Tīmekļa pārlūks
Name[mai]=वेब ब्राउजर
Name[mk]=Веб-прелистувач
Name[ml]=വെബ് ബ്രൌസര്‍
Name[mr]=वेब ब्राऊजर
Name[ms]=Pelayar Web
Name[nb]=Nettleser
Name[nds]=Nettkieker
Name[ne]=वेब ब्राउजर
Name[nl]=Webbrowser
Name[nn]=Nettlesar
Name[oc]=Navigador web
Name[or]=ୱେବ ବ୍ରାଉଜର
Name[pa]=ਵੈੱਬ ਬਰਾਊਜ਼ਰ
Name[pl]=Przeglądarka WWW
Name[pt]=Navegação Web
Name[pt_BR]=Navegador da Internet
Name[ro]=Navigator de web
Name[ru]=Веб-браузер
Name[se]=Fierpmádatlogan
Name[sk]=Webový prehliadač
Name[sl]=Spletni brskalnik
Name[sr]=веб прегледач
Name[sr@latin]=veb pregledač
Name[sv]=Webbläsning
Name[ta]=வலை உலாவி
Name[te]=వెబ్ బ్రౌజర్
Name[tg]=Намоишгари Интернет
Name[th]=เว็บเบราว์เซอร์
Name[tr]=Web Tarayıcı
Name[uk]=Навігатор Тенет
Name[uz]=Veb-brauzer
Name[uz@cyrillic]=Веб-браузер
Name[vi]=Trình duyệt Mạng
Name[wa]=Betchteu waibe
Name[x-test]=xxWeb Browserxx
Name[xh]=Umkhangeli zincwadi we Web
Name[zh_CN]=Web 浏览器
Name[zh_TW]=網頁瀏覽器
Comment=Here you can configure your default web browser. All KDE applications in which you can select hyperlinks should honor this setting.
Comment[af]=Hier kan jy die standaard web blaaier opstel. Al die KDE programme waarin jy hiperskakels kan kies behoort hierdie instelling te gebruik.
Comment[ar]=هنا تستطيع إعداد المتصفح المبدئي لكيدي كل التطبيقات ستستخدم هذا الإعداد
Comment[be]=Тут вы можаце вызначыць для сябе стандартны вандроўнік па Сеціве. Усе праграмы KDE, у якіх вы можаце выбраць гіперспасылку, павінны выкарыстоўваць гэтае настаўленне.
Comment[be@latin]=Tut možna vybrać sabie zmoŭčany hartač sieciva. Usie aplikacyi KDE, u jakich ty karystajeśsia internet-łučami, pavinnyja źviartać uvahu na hetuju naładu.
Comment[bg]=Избор на предпочитан браузър. Всички програми от KDE, които се нуждаят от достъп до уеб страници, ще ползват този компонент.
Comment[bn]=এখানে আপনি আপনার ডিফল্ট ওয়েব ব্রাউজার  কনফিগার করতে পারেন। যে কোনো কে.ডি.ই. অ্যাপলিকেশনে একটি হাইপার-লিঙ্ক নির্বাচন করা হলে এই পছন্দটি ব্যবহার করা হবে।
Comment[bn_IN]=এখানে আপনি আপনার ডিফল্ট ওয়েব ব্রাউজার  কনফিগার করতে পারেন। যে কোনো কে.ডি.ই. অ্যাপলিকেশনে একটি হাইপার-লিঙ্ক নির্বাচন করা হলে এই পছন্দটি ব্যবহার করা হবে।
Comment[ca]=Aquí podeu configurar el vostre navegador web per omissió. Totes les aplicacions KDE on podeu seleccionar hiperenllaços haurien de respectar aquest arranjament.
Comment[ca@valencia]=Ací podeu configurar el vostre navegador web per omissió. Totes les aplicacions KDE on podeu seleccionar hiperenllaços haurien de respectar este arranjament.
Comment[cs]=Tato služba umožňuje nastavit si výchozí prohlížeč. Všechny KDE aplikace, které vyžadují přístup k hypertextovým odkazům, by měly používat toto nastavení.
Comment[csb]=Tuwò mòżne wëbrac domëslny przezérnik. Wszëtczé programë KDE, w jaczich brëkùje sã z lënkòw, mùszôłëbë ùżëwac tegò ùstôwù.
Comment[cy]=Dyma lle gallwch ffurfweddu eich porydd gwe rhagosodol.  Dylai pob rhaglen KDE lle gallwch ddewis hypergysylltau ddefnyddio'r gosodiad yma.
Comment[da]=Her kan du indstille din standard-browser. Alle KDE-programmer hvor du kan vælge hyperlink skulle respektere denne indstilling.
Comment[de]=Hier können Sie Ihren Standard-Browser festlegen. Alle KDE-Programme, in denen Sie Verknüpfungen (Links) aufrufen können, benutzen diese Einstellung.
Comment[el]=Εδώ μπορείτε να ρυθμίσετε τον προκαθορισμένο περιηγητή ιστού  σας. Όλες οι εφαρμογές του KDE στις οποίες μπορείτε να επιλέξετε υπερσυνδέσεις θα πρέπει να χρησιμοποιούν αυτή τη ρύθμιση.
Comment[en_GB]=Here you can configure your default web browser. All KDE applications in which you can select hyperlinks should honour this setting.
Comment[eo]=Tiu servo ebligas, ke vi elektas vian defaŭltan retumilon. Ĉiuj KDE-aplikaĵoj, en kiuj vi povas elekti retligilojn, uzos tiun agordon.
Comment[es]=Este servicio le permite configurar su navegador de Internet predeterminado. Todas las aplicaciones KDE que precisan acceso a hiperenlaces deberían reconocer esta opción.
Comment[et]=Siin saab seadistada vaikimisi kasutatavat brauserit. Kõik KDE rakendused, kus saab valida hüperlinke, peaksid siinsete seadistustega arvestama.
Comment[eu]=Hemen zure web arakatzaile lehenetsia konfigura dezakezu. Aukera honek estekak darabiltzaten KDEren aplikazio guztiei eragin behar die.
Comment[fa]=در اینجا می‌توانید مرورگر وب پیش‌فرض خود را پیکربندی کنید. همۀ کاربردهای KDE که می‌توانید ابرپیوندها را در آن گزینش کنید، باید این تنظیمات را قبول کنند.
Comment[fi]=Tämän palvelun avulla voit määritellä oletusselaimen. Kaikki selainta käyttävät KDE-sovellukset huomioivat tämän asetuksen.
Comment[fr]=Ce service vous permet de configurer votre navigateur Web par défaut. Toutes les applications KDE permettant de cliquer sur un lien hypertexte sont censées accepter ce réglage.
Comment[fy]=Hjir kinne jo de standert web blêder ynstelle. Alle KDE-tapassingen weryn jo in hyperskeakel oanklikke kinne brûk meitsje fan dizze ynstelling
Comment[ga]=Anseo is féidir leat brabhsálaí réamhshocraithe a chumrú. Onóróidh gach feidhmchlár KDE inar féidir hipearnasc a roghnú an socrú seo.
Comment[gl]=Aquí pode configurar o navegador predeterminado. Todos os programas de KDE nos que poda premer en ligazóns farán uso deste.
Comment[gu]=અહીં તમે તમારૂં મૂળભૂત વેબ બ્રાઉઝર ગોઠવી શકશો. બધાં KDE કાર્યક્રમો જ્યાં તમે હાઇપરલિંક પસંદ કરશો તેઓ આ ગોઠવણીને અનુસરશે.
Comment[he]=כאן באפשרותך להגדיר את תוכנית הדוא"ל שתשמש כברירת מחדל. כל התוכניות של KDE בהן ניתן לבחור בהיפר־קישורים יתחשבו בהגדרה זו.
Comment[hi]=यहाँ पर आप अपने डिफ़ॉल्ट वेब ब्राउज़र को कॉन्फ़िगर कर सकते हैं. सभी केडीई अनुप्रयोगों में जिसमें हायपरलिंक चुन सकते हैं, वे इस विन्यास का इस्तेमाल करेंगे.
Comment[hne]=इहां आप मन अपन डिफाल्ट वेब ब्राउजर ल कान्फिगर कर सकथो. सब्बो केडीई अनुपरयोग मन मं जेमां हायपरसंकली चुन सकथो , ओ मन एखर सेटिंग के उपयोग करही.
Comment[hr]=Konfiguriranje zadanog web-preglednika. Sve KDE aplikacije unutar kojih odaberete (kliknete) hiperveze poštivat će ovaj odabir.
Comment[hsb]=Tule móžeće swój standardny web-browser připrawić.Wšitke KDE-aplikacije, kiž dźěłaja z hyperlinkami měli so po tutych nastajenjach měć.
Comment[hu]=Itt lehet beállítani, mi legyen az alapértelmezett webböngésző. Az összes KDE-alkalmazásnak figyelembe kell vennie ezt az értéket levelezési funkció használata esetén.
Comment[is]=Þessi þjónusta leyfir þér að skilgreina sjálfgefinn vafra. Öll KDE forrit sem gera þér kleift að smella á tengla ættu að virða þessa stillingu.
Comment[it]=Definisci il tuo browser web predefinito. Tutte le applicazioni di KDE in cui è selezionabile un collegamento dovrebbero rispettare questa impostazione.
Comment[ja]=デフォルトで使用するウェブブラウザを設定します。ハイパーリンクの選択が可能なすべての KDE アプリケーションは、この設定に従います。
Comment[ka]=აქ შეიძლება სტანდარტული ვებ ბრაუზერის დაკონფიგურირება. KDE-ს ყველა პროგრამა, ვისაც შეუძლია ბმულების გამოძახება, გაითვალისწინებენ ამ პარამეტრს
Comment[kk]=Мұнда Сіз әдетті веб-шолғышыңызды таңдай аласыз. Бүкіл KDE қолданбаларда гиперсілтемелерді түрткенде осы таңдау қолданылады.
Comment[km]=នៅ​ទីនេះ អ្នក​អាច​កំណត់​រចនាសម្ព័ន្ធ​កម្មវិធី​រុករក​បណ្ដាញ​លំនាំដើម​របស់​អ្នក ។ កម្មវិធី KDE ទាំងអស់​ដែល​អ្នក​​អាច​ជ្រើស​តំណ​ខ្ពស់​ គួរ​តែ​គោរព​តាម​ការ​កំណត់​នេះ ។
Comment[kn]=ಇಲ್ಲಿ ನೀನು ನಿನ್ನ ಪೂರ್ವನಿಯೋಜಿತ ಜಾಲ ವೀಕ್ಷಕವನ್ನು ಸಂರಚಿಸಬಹುದು. ಹೈಪರ್ ಲಿಂಕ ಅನ್ನು ಬಳಸಬಹುದಾದ ಎಲ್ಲಾ ಕೆಡಿಇ ಅನ್ವಯಗಳೂ ಈ ಸಂಯೋಜನೆಯನ್ನು ಗೌರವಿಸಬೇಕಾಗುತ್ತದೆ.
Comment[ko]=여기에서 기본 웹 브라우저를 설정할 수 있습니다. 모든 KDE 프로그램에서 하이퍼링크를 처리하려면 이 설정을 따라야 합니다.
Comment[ku]=Li virê dikarî geroka xwe ya webê a standard mîheng bikî. Hemû sepanên KDE'yê yên ku tu dikarî hyperlînkê hilbijêrî dê vê mîhengê erê bikin.
Comment[lt]=Ši tarnyba leidžia jums nustatyti Jūsų numatytą žiniatinklio naršyklę. Visos KDE programos, kuriose galima spragtelėti hipersaitus, turi atsižvelgti į šį nustatymą.
Comment[lv]=Šeit jūs varat konfigurēt noklusējuma tīmekļa pārlūkprogrammu. Visas KDE programmas izmantos šo parametru hipersaišu atvēršanai.
Comment[mai]=एतए अहाँ अपन मूलभूत वेब ब्राउजर केँ बिन्यस्त कए सकैत छी. सबहि केडीई अनुप्रयोगसभ मे जकरामे हायपरलिंक चुनि सकैत छी, ओ एहि सेटिंग क' इस्तेमाल करताह.
Comment[mk]=Тука може да го конфигурирате вашиот стандарден веб-прелистувач. Сите KDE-апликации во кои може да изберете хиперврски ќе го почитуваат ова поставување.
Comment[ml]=നിങ്ങളുടെ സഹജമായ വെബ് ബ്രൌസര്‍ നിങ്ങള്‍ക്കിവിടെ ക്രമീകരിയ്ക്കാം. ഹൈപ്പര്‍കണ്ണികള്‍ തെരഞ്ഞെടുക്കാന്‍ സാധ്യമാകുന്ന എല്ലാ കെഡിഇ പ്രയോഗങ്ങളും ഇതു് മാനിയ്ക്കണം.
Comment[ms]=Di sini anda boleh konfigur pelayar web piawai anda.Semua aplikasi KDE yang di dalamnya anda boleh pilih hiperpautan hendaklah menerima seting ini.
Comment[nb]=Her kan du sette opp nettleseren du bruker mest. Alle KDE-programmer der du  kan velge hyperlenker skal bruke denne nettleseren.
Comment[nds]=Hier kannst Du Dien Standard-Nettkieker angeven. All KDE- Programmen, binnen de Du Hyperlinks bruken kannst, schullen dat ümsetten.
Comment[ne]=यहाँ तपाईँले पूर्वनिर्धारित वेब ब्राउजर कन्फिगर गर्न सक्नुहुन्छ । तपाईँले हाइपरलिङ्कहरू चयन गर्न सक्ने सबै केडीई अनुप्रयोगहरूमा यो सेटिङ मान्नु पर्छ ।
Comment[nl]=Hier kunt u uw standaard webbrowser instellen. Alle KDE-toepassingen waarin u een hyperkoppeling kunt aanklikken maken gebruik van deze instelling.
Comment[nn]=Med denne tenesta kan du setja opp standardnettlesaren. Alle KDE-program der du kan følgja hyperlenkjer skal bruka denne innstillinga.
Comment[or]=ଏଠାରେ ଆପଣ ପୂର୍ବନିର୍ଦ୍ଧାରିତ ୱେବ ବ୍ରାଉଜର ବିନ୍ୟାସ କରିପାରିବେ। ସମସ୍ତ KDE ପ୍ରୟୋଗଗୁଡ଼ିକ ଯେଉଁଥିରେ ଆପଣ ଅଧିୟୋଜକଗୁଡ଼ିକୁ ପସନ୍ଦ କରିପାରିବେ ସେଥିରେ ଏହି ସେଟିଙ୍ଗକୁ ମାନିବା ଉଚିତ।
Comment[pa]=ਇਥੇ ਤੁਸੀਂ ਆਪਣੇ ਡਿਫਾਲਟ ਵੈੱਬ ਝਲਕਾਰੇ ਦੀ ਸੰਰਚਨਾ ਕਰ ਸਕਦੇ ਹੋ।ਸਭ KDE ਕਾਰਜ, ਜਿਨਾਂ ਵਿੱਚ ਵੀ ਨੈੱਟ ਸੰਬੰਧ ਹਨ, ਇਸ ਸੈਟਿੰਗ ਦਾ ਸਨਮਾਨ ਕਰਨਗੇ।
Comment[pl]=Tu można wybrać domyślną przeglądarkę. Wszystkie programy KDE, w których korzysta się z odnośników, powinny używać tego ustawienia.
Comment[pt]=Este serviço permite-lhe configurar o seu navegador Web predefinido. Todas as aplicações do KDE onde possa seleccionar hiperligações deverão respeitar esta configuração.
Comment[pt_BR]=Aqui você pode configurar o seu navegador Internet padrão. Todas os aplicativos do KDE que precisarem acessar uma página através de um link devem seguir esta configuração.
Comment[ro]=Aici puteți configura navigatorul de web implicit. Toate aplicațiile KDE în care puteți selecta o hiperlegătură ar trebui să onoreze această setare.
Comment[ru]=Здесь можно указать веб-браузер по умолчанию. Все приложения KDE, в которых можно вызвать гиперссылку, будут использовать указанную программу.
Comment[se]=Dáinna bálvalusain sáhtát heivehit standárda fierpmádatlogana. Buot KDE-prográmmain mas sáhttá čuovvut hyperliŋkkaid geavaha dán heivehusa.
Comment[sk]=Tu si môžete nastaviť váš štandardný prehliadač. Všetky aplikácie KDE, v ktorých môžete vybrať hypertextový odkaz, by mali používať toto nastavenie.
Comment[sl]=Tu lahko nastavite svoj privzeti spletni brskalnik. Vsi KDE programi, kjer lahko kliknete na hiperpovezave, bi morali upoštevati te nastavitve.
Comment[sr]=Овде подешавате подразумевани веб прегледач. Сви КДЕ програми у којима можете кликтати на хипервезе треба да поштују ову поставку.
Comment[sr@latin]=Ovde podešavate podrazumevani veb pregledač. Svi KDE programi u kojima možete kliktati na hiperveze treba da poštuju ovu postavku.
Comment[sv]=Här kan du anpassa förvald webbläsare. Alla KDE-program där du kan välja hyperlänkar bör följa inställningen.
Comment[ta]=இந்த சேவை உங்களுடைய முன்னிருந்த மின் அஞ்சல்உறுப்பினர  வடிவமைத்துக்கொள்ள அனுமதிக்கிறது. மின்அஞ்சல் உறுப்பினர் பயன்பாடுதேவைப்படுகிற எல்லா கேடிஇபயன்பாடுகளும் இந்த அமைப்பைநிறுவவேண்டும்.
Comment[te]=ఇక్కడ మీరు మీ అప్రమేయ అన్వేషణిని ఆకృతీకరించగలరు. ఏ KDE అనువర్తనాలలోనైనామీరు హైపర్‌లింక్‍స్‌ను నొక్కినప్పుడు అవి ఈ అమర్పును సమ్మతిస్తాయి.
Comment[th]=คุณสามารถปรับแต่งเว็บเบราว์เซอร์ปริยายของคุณได้ที่นี่ โปรแกรมของ KDE ทุกตัวที่คุณสามารถเลือกส่วนเชื่อมโยงได้ จะทำตามค่าที่ตั้งนี้
Comment[tr]=Burada öntanımlı web tarayıcınızı yapılandırabilirsiniz. Tüm KDE uygulamalarında bulunan bağlantılar bu seçenek kullanılarak açılacaktır.
Comment[uk]=Тут можна налаштувати ваш типовий навігатор Тенет. Всі програми KDE, які підтримують роботу з гіперпосиланнями повинні користуватися цими параметрами.
Comment[vi]=Dịch vụ này cho phép bạn cấu hình trình duyệt mạng mặc định. Tất cả các chương trình của KDE có chứa liên kết mạng sẽ cần một trình duyệt dựa vào thiết lập này.
Comment[wa]=Vos ploz chal apontyî vosse prémetou betchteu waibe. Cwand vos tchoeziroz loyén dins telminme programe di KDE, i l' drovrè sorlon cisse tchuze.
Comment[x-test]=xxHere you can configure your default web browser. All KDE applications in which you can select hyperlinks should honor this setting.xx
Comment[zh_CN]=您可以在这里配置您默认的网页浏览器。您在所有 KDE 应用程序中单击超级链接时都应该遵从此设置。
Comment[zh_TW]=您可以在這裡設定您的預設網頁瀏覽器。所有你可以選擇超連結的 KDE 應用程式都應該遵從這個設定。
configurationType=internal_browser
